<SubtitlesTrack>
  <Key time="0.9" value="지난 세기, Chervrolet의 목표는 평범한 사람들도 \n살 수 있는 스포티한 차를 만들기였습니다." />
  <Key time="8.0" value="그 과정에서 미국 역사상 가장 인상적인 몇몇 차를 만들어냈습니다." />
  <Key time="13.3" value="General Motors의 공동설립자 William C. Durant와 \n유명한 기계공이자 레이스 드라이버였던 Louis Chevrolet가 \n1913년에 시작한 Chevrolet는 업계의 가장 거대한 이름이 되었습니다." />
  <Key time="26.2" value="1955년, Chevrolet가 공개한 스몰블록 V8 엔진은 \n합리적 가격의 고성능 차량의 새 시대를 열었습니다." />
  <Key time="35.6" value="Camaro와 Corvette 라인 출시와 함께, Chevrolet는 \n같은 미국 자동차 제조사인 Ford와 Dodge를 상대로 \n전 세계의 전시관과 레이스트랙에서 경쟁을 벌이게 됩니다." />
  <Key time="60.0" value="" />
</SubtitlesTrack>